/* --------------------------
:: 1.0 Base CSS Start
-------------------------- */

@import url('https://fonts.googleapis.com/css?family=Cabin:400,500,700|Montserrat:400,500,700');
@import '@/assets/custom-vars.scss';

.welcome-area {
    // background-image: url('~@/assets/img/bg-img/welcome-bg.png');
    // background-image: url('~@/assets/img/bg-img/clock.png');
    position: relative;
    z-index: 1;
    background-position: bottom center;
    background-size: cover;
}

.welcome-area:after {
    position: absolute;
    width: 100%;
    left: 0;
    height: 2px;
    background-color: $body-bg;
    content: '';
    bottom: 0;
    z-index: 2;
}

.welcome-heading > h2 {
    text-align: center;
    font-size: 6rem;
    color: #ffffff;
    font-weight: 700;
    position: relative;
    z-index: 3;
    padding-top: 3rem;
}

.color-wrapper{
    background-color: #f5f9fc;
    padding: 3rem;
}



.btn-secondary:hover {
    background-color: $primary;
    border-color: $primary;
    color:#f5f9fc;
}

.btn-primary:hover {
    background-color: $secondary;
    border-color: $secondary;
}

.footer-contact-area {
    background: #f5f9fc;
}

.footer-text > p {
    margin-bottom: 50px;
}

textarea::-webkit-scrollbar {
    width: 15px;
    background-color: rgba(0, 0, 0, 0);
    
 }

 textarea::-webkit-scrollbar-thumb {
    background-color: rgba(38, 37, 53, 0.7);
    border-radius: 10px;
 }
 
 textarea::-webkit-scrollbar-track-piece:end {
    background: transparent;
    margin-bottom: 10px; 
}

textarea::-webkit-scrollbar-track-piece:start {
    background: transparent;
    margin-top: 10px;
}


/* --------------------------
:: 14.0 Footer Area CSS Start
-------------------------- */

// .container [class*="col-"] {
//         border: 1px solid gray;
// }